RubyGems Navigation menu

elasticsearch_distance_unit_validator 0.1

Validator for Elasticsearch distance units.

版本列表:

  1. 0.1 - February 05, 2015 (8.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.2
  • 所有者:

    作者:

    • Sean Devine

    SHA 256 checksum:

    f9610f8f3aac9251b228e6295a936be0805975244b2be052600a3959dbab6c69

    下载总次数 2,576

    这个版本 2,576

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: